package com.upc.pbe.upcnews;

import android.os.Bundle;
import android.preference.PreferenceActivity;
import android.util.Log;

//Menu de preferencies
public class Prefs extends PreferenceActivity {

	final static String TAG = "Preferencies";

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		Log.d(TAG, "onCreated");
		super.onCreate(savedInstanceState);
		addPreferencesFromResource(R.xml.prefs);
	}
}